-

  ARNEGIE INSTITUTION
C OF WASHINGTON

Extending the Frontiers of Science

OFFICE OF THE PRESIDEXT

April 18, 1990

Dr. Helen M. Blau
Associate Professor
Department of Pharmacology
Stanford University School of Medicine
Stanford, CA 94305-5332

Dear Helen:

  I suppose that it's a sign of how much fad and fashion rule
our lives, that when your March 29 letter arrived I had trouble
remembering what the 'Imommy track" was all about. Since then,
I've looked back over the materials I collected a year ago and
also thanks to your sending it, over the article by Cole and
Zuckerman.

I do think it's still worth pursuing. Perhaps even more so

now that the level of discussion nationwide has calmed down.
There are a lot of positive things we can say about the
scientific community and scientific careers for women. Given
the increasing number of women getting degrees in biology or the
life sciences, as reported by Cole and Zuckerman, your notion
that such an article could encourage young women also argues in
favor of doing it.

The question is how to proceed. I am in the same boat as I

was last year, I can't take on primary responsibility for a
draft. One thing that you might do is write an outline and then
see if various people, such as those you mentioned in your
letter, would each be willing to write one section according to
the outline. Then maybe, if you are willing, you could put it
all together and make it sound coherent. It would probably be a
good idea to pass it by Harriet Zuckerman for comment before we
sent it off. I know Harriet and I'd be glad to approach her on
our behalf if you wished me to.

  I'm sending you a copy of my letter of April 24, 1989,
because the second paragraph has some points that might be used
in constructing an outline. Another thing I would add is that
we might want to discuss Carl Djerassi's suggestion, published

Dr. Helen Blau
Page 2
April 18, 1990

in a letter to Science last year, that extra money for household
help or childcare might be made available to young female
scientists.  The men do negotiate for various perks when they
are considering taking a job and in addition to the kind of
fellowship support Djerassi suggests, household help and
childcare could be a perk to be negotiated for by female
scientists.

If more data are desirable, then maybe Harriet has a

master's student who would be interested in getting this data on
our behalf. I'm not sure at all as to what those data would be,
but such things as percent of female membership in a variety of
biological societies, the number of women who have been officers
of the societies, the number of women in biology in the National
Academy of Sciences as a function years, stuff of that kind.
Similarly, we might want to know the percent of women who are
Hughes Investigators, or the percent of women who hold Jane
Coffin Child's Fellowships and such.

I guess what I'm saying is that if you would start with an

outline of some sort, I'd be glad to try my hand at a section of
it.

With best regards, and congratulations on the exciting new

work that Bruce Paterson has been telling me about.

Sincerely,

Maxine F. Singer

MFS/sb
enclosures

